» Ubuntu » Paketit

Error

two or more packages specified (liblog4j-extras1.2-java disco)